### Name: emfit
### Title: Implements EM algorithm for gene expression mixture model
### Aliases: emfit emfit,ExpressionSet,character,ebarraysPatterns-method
###   emfit,ExpressionSet,ebarraysFamily,ebarraysPatterns-method
###   emfit,matrix,character,ebarraysPatterns-method
###   emfit,matrix,ebarraysFamily,ebarraysPatterns-method
###   show,ebarraysEMfit-method ebarraysEMfit-class
### Keywords: models

### ** Examples

data(sample.ExpressionSet) ## from Biobase
eset <- exprs(sample.ExpressionSet)
patterns <- ebPatterns(c("1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1",
                         "1 1 1 1 1 1 1 1 1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 2 2 2"))
gg.fit <- emfit(data = eset, family = "GG", hypotheses = patterns, verbose = TRUE)
show(gg.fit)



