### Name: postprob
### Title: Calculates posterior probabilities for expression patterns
### Aliases: postprob postprob,ebarraysEMfit,ExpressionSet-method
###   postprob,ebarraysEMfit,matrix-method show,ebarraysPostProb-method
###   ebarraysPostProb-class
### Keywords: models

### ** Examples

data(sample.ExpressionSet) ## from Biobase
eset <- exprs(sample.ExpressionSet)
patterns <- ebPatterns(c("1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1",
                         "1 1 1 1 1 1 1 1 1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 2 2 2"))
gg.fit <- emfit(data = eset, family = "GG", hypotheses = patterns, verbose = TRUE)
prob <- postprob(gg.fit,eset)



